View Issue Details

IDProjectCategoryView StatusLast Update
0002467Far ManagerEditorpublic2016-07-08 16:20
ReporteralexyAssigned Toalexy 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status feedbackResolutionreopened 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002467: Застряёт регэксп поиск с заменой в редакторе
DescriptionЗастряёт регэксп поиск с заменой в редакторе.
Например: открываем пустой файл ищем "(.*)" и заменяем на "$1".
TagsNo tags attached.
Build4717

Activities

alexy

2016-06-19 21:23

administrator   bugnote:0014619

Fixed

shmuel

2016-07-08 16:20

developer   bugnote:0014663

Если менять на ♪$1 то "застряёт" по-прежнему.
То-есть в строке замены вводим CtrlQ Enter $ 1

Issue History

Date Modified Username Field Change
2013-08-17 01:03 alexy New Issue
2016-06-19 21:23 alexy Assigned To => alexy
2016-06-19 21:23 alexy Status new => assigned
2016-06-19 21:23 alexy Build => 4717
2016-06-19 21:23 alexy Note Added: 0014619
2016-06-19 21:23 alexy Status assigned => closed
2016-06-19 21:23 alexy Resolution open => fixed
2016-06-19 21:23 alexy Fixed in Version => 3.0
2016-07-08 16:20 shmuel Note Added: 0014663
2016-07-08 16:20 shmuel Status closed => feedback
2016-07-08 16:20 shmuel Resolution fixed => reopened